Subject: Re: [lojban] Re: New Members, Board of Directors, other LogFest results

From: Invent Yourself <[email-masked]>
Date: Thu, 25 Jul 2002 17:00:57 -0400 (EDT)

On Thu, 25 Jul 2002, Bob LeChevalier wrote:

> At 11:29 AM 7/25/02 -0700, Robin Lee Powell wrote:
> >On Thu, Jul 25, 2002 at 05:21:17AM -0400, Robert LeChevalier wrote:
> > > > > Meanwhile I have to admit that being responsible ONLY for business
> > > > > matters, while keeping the organization running, quite thoroughly
> > > > > saps my motivation to do other stuff that needs to be done and
> > > > > that I want to do.
> > > >
> > > >I am honestly deeply sorry to hear that.
> > >
> > > It's been said at many LogFests. But the bottom line is that the
> > > grunge work has to be done by someone.
> >
> >Would you even accept a volunteer to take that over at this point?
> >Would it even be *possible* for someone else to do it?
>
> Nora has been skeptical that SHE could do it, and she lives here. I think
> that someone local could transition to doing it, having access to me to
> answer the inevitable questions. Out of area, I have been skeptical
> because too much of my record keeping BACKUP is on paper, and the backup is
> what is needed when the inevitable questions arise. There is a hump that
> would have to be overcome in automating/modernizing my "system", and after
> that, it would not necessarily need to be local anymore. Non-local, I
> think it would take someone with even your intensity quite a while to
> overcome the hump unless it was done by massively throwing things out (as
> in everything from before CLL) and not worrying about them (which I
> considered and rejected, after Cowan suggested it).

What sort of issues linger on from so long ago?

-- 
Nisha, 26, clutching an ice cream and her toddler son, read impassively
through a leaflet calling for immediate dialogue with Pakistan to avert
the horror of a nuclear war. "Why should we worry about this?" she said
with a shrug. "India has more nuclear weapons than Pakistan. We will
wipe them off the map and win the war."